Crow Wing County

Welcome, Guest!
Log in | Sign up
 

Info

To see any actions specific to your user account, please log in.

Font Size:
Entrance Permit Application
Permit # ENT 2016-0005
App. # 2016-0307

UID # 17327
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.
  • I have read the Entrance Access Policy in section 4.

Invoice 04/01/2016

Charge Cost Quantity Total
Grand Total
Total (Unpaid) $0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantErik R. Eggen - 04/01/2016 3:59 PM
8366785fa8ca77a23273ea23ffca7e2e
a56b735401f43fab18ad5198aa9d2899
 
#1 Administrative ReviewCindy Rader - 04/04/2016 11:34 AM
e26de85c36ba6f9924eb68f500275ad3
ca57712d6ecf162751346f8711c7c198
 
#2 Preliminary Site InspectionJory Danielson - 04/05/2016 9:03 AM
7d7cb4d7dd9d1cd70fb536946c82592c
d3eba19abe9421de015bbafb9cdee1bc
 
#3 Final Inspection Request 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#4 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active

Notes

04.04.15 Applied for 2 permits on same road. This is the first, located just north of Bedard Rd. Payment not received, by applicant says he paid on-line. Email to Finance asking for verification. ckr
04.04.15 Payment verified. To maintenance for review. ckr
04-04-16 Inspected. Approach is residential and can only have a maximum width of 20'. A 12" x 36' culvert with 2 bands and 2 aprons will be required. JD